[
    {
        "Name": "BP_SulfurPoolsActor",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/InWorld/BP_SulfurPoolsActor.BP_SulfurPoolsActor_C",
        "Category": "World/Items/WorldObjects/InWorld"
    }
]